.detail_delivery_sale .wrap_back_call {
    padding: 9px 5px 4px 5px;
	border-top: 1px solid #d7d7d7;
	text-align: left;
}

.detail_delivery_sale  {
    margin-bottom: 0px !important;
}

.detail_delivery_sale {
    margin-top: 15px;
}

.detail_delivery_sale .title_cd{padding:5px 0px;}

.detail_delivery_sale .wrap_back_call.detail_prop span {
    color: #797979;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    line-height: 16px;
}

.detail_delivery_sale .wrap_back_call.detail_prop span.title {
	color: #000;
    display: inline;
    font-size: 17px;
    font-style: normal;
    font-weight: normal;
    line-height: 16px;
	padding-bottom: 7px;
}

.detail_delivery_sale .wrap_back_call.detail_prop .black {
    color: #000;
    display: inline;
}